 * {
	padding: 0;
	margin: 0;
}
body { 
	width: 100%;
	padding: 0;
	margin: 0 auto 0 auto;
	background:  #ffffff;
    font-family: 'Slabo 27px', serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
h1 {
	font-size: 2.2em;
}
h2 {
	font-size: 2.0em;
}
h3 {
	font-size: 1.8em;
}
h4 {
	font-size: 1.6em;
}
h5 {
	font-size: 1.4em;
}
h6 {
	font-size: 1.2em;
}
a {
	color: #F58422;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
strong, b {
	font-weight: bold;
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 20px 0;
	line-height: 150%;
	font-family: 'Slabo 27px', serif;
}
.prelom {
	clear: both;
}
.zaobljene_ivice_5 {
	border-radius: 0 !important;
}
.svesno_u_desno {
	float: right;
}
.centar {
	text-align: center;
}
.prelom_footer {
	clear: none;
}
/*****/
#sve {
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding: 0;
}
#prostor {
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding: 0;
	/* max-width: 1800px !important; */
}
#zaglavlje {
	position: relative;
	height: 117px;
	width: 100%;
	margin: 0 auto;
	padding: 0; 
	clear: both;
}
#vrh {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#logo {
	width: auto;
	float: left;
	margin: 0 auto;
	padding: 0;
	height: 85px;
	position: absolute;
	left: 10px;
	top: 0;
	z-index: 499;
}
#navigacija {
	width: 73.66%;
	float: none;
	margin: 0 auto;
	padding: 0;
	height: 85px;
}
#linija {
	position: relative;
	min-height: 32px;
	height: auto;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #000000;
	clear: both;
}
#poruka {
	width: 66.66%;
	float: left;
	color: #FFFFFF;
	overflow: hidden;
}
#poruka p {
	margin-bottom: 0;
	padding: 5px 0 5px 0;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 1px;
	display: none;
}
.prostor {
	margin: 0 auto 0 auto;
	padding: 0 1% 0 1%;
	width: 98%;
	position: relative;
}
#korpa {
	width: 33.33%;
	float: right;
	color: #FFFFFF;
}
#korpa ul {
	float: right;
	clear: both;
	width: 100%;
	margin: 0;	 
	padding: 0;
}
#korpa ul li  {
	float: right;
	display: inline-block;
	padding: 3px 3px 3px 3px;
	margin: 0 0 0 12px;
	list-style: none;
	font-size: 15px;
	line-height: 150%;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#korpa ul li:hover  {
	background: #333333;
}
#korpa ul li a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 5px 1px 5px;
}
#korpa ul li a:hover {
	text-decoration: none;
	color: #F58422;
}
#korpa ul li a.mala_korpa img {
	border: 0;
	margin: 0 5px 0 0;
	padding: 0;
	vertical-align: middle;
}
#logo a.logo img, #logo a.logo_mali img {
	border: 0;
	margin: 10px 0 10px 0;
	padding: 0;
	vertical-align: middle;
} 
#logo a.logo img.ikonica_logo {
	width: 60px;
	height: 60px;
	border: 0;
}
#logo a.logo_mali img.ikonica_logo_mali {
	width: 50px;
	height: 50px;
	border: 0;
}
#logo a.logo_mali {
	display: none;
	visibility: hidden;
	width: 100%;
}
#logo a.logo  {
	display: block;
	width: 100%;
}
#click_menu {
	display: none;
	visibility: hidden;
	background: none;
	z-index: 999;
	width: 100%;
	height: auto;
	clear: both;
	margin: 0px auto 10px auto; 
	padding: 0 !important;
	border-radius: 0;
}
#click_menu h3 {
 	padding:  12px 12px 12px 12px  ;
	font-size: 14px;
	color: #ffffff !important; 
	margin: 0 auto 0 auto;
	line-height: normal;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	border-radius: 0;
}
#click_menu .click {
 	float: right;
 	padding: 0;
	margin: 0;
} 
#click_menu .click img {
    padding: 0;
	margin: 0;
	border: 0;
	width: 50px;
	height: 44px;
	border-radius: 0;
} 
#click_menu .click a {
 	margin: 0;
	padding: 0;
	height: 46px !important;
}
#pretraga { 
	height: 24px;
	z-index: 50 !important;
	font-size: 9px;
	float: right; 
	margin: 0;
	background: url("/images/pretrazi_3.png") no-repeat top right;
    width: 140px;
	border: 0; 
	text-align: right; 
	position: absolute;
	top: 30px;
	right: 1%;
}
#pretraga .trazi {
	 width: 110px;
	 background: none; 
	 padding: 2px; 
	 margin-right: -7px;
	 margin-left: 2px;
	 border: 0;
}
#pretraga .trazi:focus {
	border: 0 !important;
}
#pretraga .dugme {
	width: 25px;
	height: 25px;
	border: 0;
	background: none; 
	color: #FFFFFF;
	cursor: pointer;
}
#rotacija {
    min-height: 21.36364rem;
    border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
    position: relative;
}
.polje {
	width: 32%;
	padding: 0;
	margin: 2% 2% 2% 0;
	background: 0;
	display: block;
	float: left;
	height: auto;
	min-height: 225px;
	border-radius: 0;
	text-transform: uppercase;
}
.polje .prostor {
	padding: 2%;
	width: 96%;
	overflow: hidden;
}
.polje .prostor h3, .polje .prostor h2  {
	color: #FFFFFF;
	font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 5px;
    position: relative;
	text-align: center;
	border-bottom: 0;
	padding: 5px;
	background: none; 
	margin-top: 0 !important;
	border-radius: 0;
}
.polje .prostor h3:hover, .polje .prostor h2:hover  {
	background: none;
}
.polje .prostor h3 a, .polje .prostor h2 a, .polje .prostor a {
	color: #000000;
	width: 100%;
	display: block;
}
.polje .prostor h3 a:hover, .polje .prostor h2 a:hover, .polje .prostor a:hover {
	text-decoration: none;
	color: #F58422;
}
.polje .prostor p {
	color: #000000;
	margin-bottom: 0;
	padding: 5px;
}
.polje .prostor ul, .polje .prostor ol {
	margin-left: 10px;
}
.polje .prostor ul li, .polje .prostor ol li {
	margin-left: 10px;
	padding: 5px;
	color: #000000;
}
.polje .prostor img {
	max-width: 100%;
	height: auto;
	border: 0;
	margin-bottom: 10px;
}
.polje:hover {
	opacity: 0.8;
}
.polje .centar_kratak_opis {
	text-transform: none;
	text-align: left;
}
.polje .centar_link_dalje {
	text-transform: uppercase;
	text-align: center;	
}
.polje .centar_link_dalje a {
	color: #F58422;
	text-decoration: none;
	border: 1px solid #ffffff;
	padding: 10px;
	margin: 0 auto;
	width: 70%;
	display: block;
	font-size: 15px;
}
.polje .centar_link_dalje a:hover {
	border: 1px solid #000000;
	color: #000000;
	opacity: 1;
}
.poslednji {
	margin-right: 0 !important;
}
#sadrzaj {
	max-width: 1700px;
	width: 98%;
	margin: 0 auto 0 auto;
	padding: 0;
}
/************/
#pre_podnozje_sadrzaj {
	width: 100%;
	height: auto;
	min-height: 300px;
	margin:  0px auto 0px auto;
	padding: 5px 0 0 0;
	border-top: 1px solid #191919;
	position: absolute;
	bottom: 0; 
	z-index: 10;
	background: #000000; 
	color: #ffffff;
}
#pre_podnozje_sadrzaj p  {
	line-height: 150%;
	
	padding: 5px;
	margin: 0 0 5px 0;
}
#pre_podnozje_sadrzaj img {
	border: 0;
	padding: 0 5px 0 0;
	width: 24px;
	height: 24px;
 
	vertical-align: middle;
}
#pre_podnozje_sadrzaj .pre_podnozje_sadrzaj {
	width: 23%;
	padding: 1% 1% 1% 1%;
	margin: 0;
	float: left;
}
#pre_podnozje_sadrzaj .dugacko {
	width: 39%;
}
#pre_podnozje_sadrzaj .srednje {
	width: 33%;
}
#pre_podnozje_sadrzaj .kratko {
	width: 29%;
}
#pre_podnozje_sadrzaj .poslednji {
	margin-right: 0;
	padding-right: 0;
}
#pre_podnozje_sadrzaj ul {
	float: left;
	padding: 5px 0 0 0;
	margin: 0;
	display: block;
	width: 48%;
}
#pre_podnozje_sadrzaj ul li {
	padding: 2px;
	list-style: none;
}
#pre_podnozje_sadrzaj a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
#pre_podnozje_sadrzaj a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
}
#pre_podnozje_sadrzaj .podnozje_o_nama a {
	text-transform: none;
	color: #F58422;
	text-decoration: none;
}
#pre_podnozje_sadrzaj .podnozje_o_nama a:hover {
	text-transform: none;
	color: #F58422;
	text-decoration: underline;
}
#pre_podnozje_sadrzaj h4 {
	font-size: 16px;
	text-transform: uppercase;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #666666;
}
.pre_fb {
	overflow: hidden !important;
	max-height: 280px;
	max-width: 280px;
	float: right !important;
}
#podnozje  {
	width: 100%;
	height: 30px;
	max-height: 30px;
	margin:  0px auto 0px auto;
	padding: 5px 0 0 0;
	border-top: 1px solid #c0c0c0;
	position: absolute;
	bottom: 0; 
	z-index: 5;
	background: #191919; 
	/*opacity: 0.7;*/
}
#podnozje_sadrzaj {
	width: 100%;
	/*height: 30px;
	max-height: 30px;*/
	margin:  0px auto 0px auto;
	padding: 5px 0 0 0;
	border-top: 1px dotted #191919;
	background: #000000;
	text-align: center;
	color: #FFFFFF; 
}
#podnozje_sadrzaj p  {
	line-height: 185%;	
	padding: 5px;
	margin: 0;
}
#podnozje_sadrzaj img {
	border: 0;
	padding: 0 2px 0 0;
	width: 20px;
	height: 20px; 
	vertical-align: middle;
}
.p_podnozje a {
	padding: 2px;
}
.p_podnozje a:hover {
	border-radius: 0;
	
}
.copyright {
	float: left;
	width: 800px;
	text-align: left;
	padding: 0;
	margin: 0; color: #FFFFFF;
}
.design {
	float: right;
	width: 180px;
	text-align: right;
	padding: 0;
	margin: 0;color: #FFFFFF;
}
#pre_podnozje_sadrzaj h3, #pre_podnozje_sadrzaj ul li {
	padding: 0 0 10px 0;
	font-size: 14px !important;
	line-height: normal !important;
	margin-bottom: 0 !important;
}
.login_form {
 	/*width: 500px;*/
	border: 0;
	font-size: 11px;
}
.login_form tr td {
  	padding: 2px;
	border: 0;
	height: 35px;
}
.login_form tr td.labels {
  	padding: 2px;
	border: 0;
	width: 150px;
} 
.login_form tr td.inputs {
  	padding: 2px;
	border: 0;
	width: 350px;
}  
.input {
  	border-radius: 0 !important; -webkit-border-radius:0px  !important;  -webkit-appearance: none  !important;
	padding: 5px ; padding: 10px ;
	border: 1px solid #000000;
	
}
.input:focus {
  border-radius: 0 !important; -webkit-border-radius:0px  !important;  -webkit-appearance: none  !important;
  border: 1px solid #F58422;
}
.long_input {
  	width: 80% !important;
}
.medium_input {
  	width: 50% !important;
}
.short_input {
width: 30% !important;
}
.submit {
border-radius: 0 !important; -webkit-border-radius:0px  !important;  -webkit-appearance: none  !important; 
padding: 5px ; padding: 10px ;
border: 1px solid #F58422;
background: #F58422;
color: #ffffff;
cursor: pointer; 
}
.submit:hover {
background: #333333 !important;
color: #c0c0c0 !important;
border: 1px solid #191919;
}

.reset_submit {
border-radius: 0 !important; -webkit-border-radius:0px  !important;  -webkit-appearance: none  !important;
padding: 5px ; padding: 10px ;
border: 1px solid #313131;
background: #313131;
color: #ffffff;
cursor: pointer;
}
.reset_submit:hover {
background: #333333 !important;
color: #c0c0c0 !important;
border: 1px solid #191919;
}

.hide_hide {
display: none !important;
visibility: hidden !important;
}
.show_show {
display: block  !important;
visibility: visible !important;
}

/******/

.tabela_korpa {
	width: 100%;
	margin: 0;
	padding: 0;
}
.tabela_korpa tr {	 
	margin: 0;
	padding: 0;
	height: 30px;
}
.tabela_korpa tr:hover {
	background: #ffffff !important;
}
.tabela_korpa tr td {
	height: 30px; 
	margin: 0;
	padding: 2px;
	border-bottom: 1px solid #080215;
	vertical-align: middle;
}
.tabela_korpa .zaglavlje, .tabela_korpa .zaglavlje:hover {
	background: #c0c0c0 !important;
	border-top: 1px solid #191919;
	text-align: center !important;
}
.tabela_korpa tr td.delete {
	min-width: 20px !important;
	width: 5% !important;
}
.tabela_korpa tr td.pricing, .tabela_korpa tr td.summary {
	min-width: 80px !important;
	width: 10% !important;
	text-align: right !important;
	padding-right: 2% !important;
}
.tabela_korpa tr td.discount {
	min-width: 50px !important;
	width: 10% !important;
	text-align: right !important;
	padding-right: 2% !important;
}
.tabela_korpa tr td.code, .tabela_korpa tr td.quantity {
	min-width: 30px !important;
	width: 10% !important;	 
}
.tabela_korpa tr td.quantity {
	text-align: right !important;
	padding-right: 2% !important;
}
.tabela_korpa tr td.num {
	min-width: 20px !important;
	width: 5% !important;
}


/*****/
.nav_linija {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #000000;
	line-height: 150%; visibility: visible;
} 
.prostor_za_sliku {
	position: relative;
	clear: both;
	height: auto;
	height: 180px;
}
#levo .naslov_lr {
	border-bottom: 0 !important;
	width: 100% !important;
	padding: 0 0 5px 0 !important;
	color: #000000 !important;
	margin: 0 !important;
	text-align: center !important;
}

#levo .naslov_lr a, #levo a.a_naslov_lr {
	background: none !important;
	color: #000000 !important;
	text-decoration: none !important;
	display: block;
}

#levo .naslov_lr a:hover, #levo a.a_naslov_lr:hover {
	background: none !important;
	color: #F58422 !important;
	text-decoration: none !important;
	display: block;
}

.povecaj_proizvod {
	height: 325px !important;
	overflow: hidden !important;
}

.povecaj_slika_proizvoda {
	height: 309px !important;
	overflow: hidden !important;
}
 
 
 /***********/
 
.align-center {
	text-align: center;
}
.obavezno {
	color: #F58422 !important;
	font-size: 13px;
}

#mapa {
	width: 600px;
	height: 450px;
	overflow: hidden;
	float: right;
	margin:  0px 0 5px 5px;
	border: 1px solid #080215;
	border-radius: 0px;
	display: block;
	    display: block;
		overflow: hidden;
		max-width: 600px;
    /*position: absolute;
    right: 0;
    top: 60px;*/
}

#mapa2 {
	width: 600px;
	height: 450px;
	overflow: hidden;
	float: right;
	margin:  0px 0 5px 5px;
	border: 1px solid #080215;
	border-radius: 0px;
	display: block;
    display: block;
	overflow: hidden;
	max-width: 600px;
    /*position: absolute;
    right: 0;
    top: 60px;*/
}

.totals {
	text-align: right !important;
	padding-right: 5px !important;
	font-size: 14px;
}

.label_totals {
	text-align: right !important;
	padding-right: 5px !important;
}

.podebljano {
	font-weight: bold !important;
}

.ln_top_totals {
	border-top: 1px solid #080215 !important;
}

.ln_bottom_totals {
	border-bottom: 1px solid #080215 !important;
}

.slika_levo {
	float: left;
	padding: 2px;
	margin: 0 5px 5px 0;
}
.slika_desno {
	float: right;
	padding: 2px;
	margin: 0 0 5px 5px;
}
#alert {
	display: none !important;
	visibility: hidden !important;
}

.slika_akcija img {
	max-width: 640px;
	height: auto;
	border-radius: 0;
	border: 0px solid #080215;
}

.greska_obavestenje {	 
	margin: 30px 0 30px 0;
	border: 1px solid #990000;
	padding: 10px;
	text-align: center;
	background: #F0FFF0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	/*webkit-box-shadow: 0 1px 10px rgba(77, 77, 77, 0.15);*/
	-moz-box-shadow: 0 1px 10px rgba(77, 77, 77, 0.15);
	box-shadow: 0 1px 10px rgba(77, 77, 77, 0.15);
}

.ok_obavestenje {	 
	margin: 30px 0 30px 0;
	border: 1px solid #F58422;
	padding: 10px;
	text-align: center;
	background: #f7f7f7;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	/*webkit-box-shadow: 0 1px 10px rgba(77, 77, 77, 0.15);*/
	-moz-box-shadow: 0 1px 10px rgba(77, 77, 77, 0.15);
	box-shadow: 0 1px 10px rgba(77, 77, 77, 0.15);
} 

.login_form {
	font-size: 14px;
}

#brendovi {
	position: relative;
	width: 90%;
	display: block;
	clear: both;
	height: 110px;
	margin: 0 auto;
}

#brendovi ul {
	width: 100%;
	display: block;
}

#brendovi ul li {
	list-style: none !importANT;
	padding: 5px;
	margin: 0 10px 0 10px;
	width: 180px;
	display: inline-table;
	height: 110px;
	position: relative;
}

#brendovi ul li a {
	width: 100%;
	height: auto;
}

#brendovi ul li a img {
	max-width: 100%;
	width: auto;
	border: 0;
	height: auto;
	max-height: 110px;
}

#brendovi #leva_strelica {
	position: absolute;
	left: 0;
	top: 44px;
}

#brendovi #leva_strelica img, #brendovi #desna_strelica img {
	border: 0;
	width: 15px;
	height: 22px;
	z-index: 90;
	display: block;
}

#brendovi #desna_strelica {
	position: absolute;
	right: 0;
	top: 44px;
}

#cover {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	height: auto;
	clear: both;
}

#cover img {
	width: 100%;
	border: 0;
	max-width: 100%;
	height: auto;
	clear: both;
}

#deljenje-ikonice {
	margin: 40px 0 20px 0;
}

#deljenje-ikonice .deljenje-ikonica img {
    padding: 0;
    margin: 0 8px 8px 0;
    border: 0;
    display: inline;
    float: left;
    border-radius: 5px;
	width: 44px;
	height: 44px;
}

.polozaj_blog {
	margin-top: -100px !important;
	background: #ffffff !important;
}

.polozaj_blog h1 {
	min-height: 60px !important;
	padding-top: 15px !important;
}

.polozaj_blog_text {
	width: calc(100% - 60px);
	margin: 0 auto 0 auto;
}

.fix {
    z-index: 999;
	position: fixed !important;
	top: 0;  left: auto;
}

#forma_proizvodi {
	background: #fff;
	width: 100%;
	padding-top: 0px;
	z-index: 2;
    position: relative;
}

#tabela_korpa_prostor {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.quantity_input {
	padding: 10px;
}

.span_ulogujte_se {
	display: inline;
	visibility: visible;
}

.obavezno_polje {
	color: #F58422 !important;
}
#proizvodi {
    overflow-x: auto;
    overflow-y: hidden;
}
#proizvodi {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
#proizvodi::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}